.company{
	font-family: verdana,arial,helvetica;
	font-size: 14px;
	color: #ffffff;
	font-weight:bold;
}
.slogan {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} 
body { 
	font-size:76%;
	margin:0;
	padding:0; 
	background:#c9d4de;	
}

a:link {color:#146d9e; text-decoration: none;}
a:visited {color:#146d9e; text-decoration: none;}
a:hover {color: #43a1d5; text-decoration: none;}
a:active {color: #43a1d5; text-decoration: none;}


.bgtop{
	background-image:url(images/bgtop.jpg);
	background-repeat:repeat-x; 
	background-position:bottom;
	background-color:#000000; 
}
.bgmenu{
	background-image:url(images/bgmenu.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#002336; 
}
.bgbottom{
	background-image:url(images/img_07.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.bgside_template{
	background:url(images/bgside.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.bgside_left{
	background-image:url(images/img_05.jpg);
	background-repeat: no-repeat;
	background-position:top right;
}
.bgside_right{
	background-image:url(images/img_06.jpg);
	background-repeat: no-repeat;
	background-position:top left;
}